.tabs {
    display: flex;
    flex-direction: row;
}


.tabs__tab {
    background-color: #eee;
    color: #000;
    font-weight: 900;
    padding: 8px 16px;
    cursor: pointer;

    transition-property: all;
    transition-duration: 0.3s;
}

.tabs__tab:first-child {
    border-radius: 12px 0 0 12px;
}

.tabs__tab:last-child {
    border-radius: 0 12px 12px 0;
}

.tabs__tab:hover {
    background-color: #aaa;
}

.tabs__tab.tabs__tab--active {
    background-color: #111;
    color: #fff;
}